spandsp 0.0.6

g1050_state_t Struct Reference

`#include <g1050.h>`

## Public Attributes
int | packet_rate
int | packet_size
float | base_time
g1050_segment_state_t | segment [4]
g1050_core_state_t | core
double | arrival_times_1 [3 *1000]
double | arrival_times_2 [3 *1000]
g1050_queue_element_t * | first
g1050_queue_element_t * | last

## Detailed Description

The model definition for a complete end-to-end path

The documentation for this struct was generated from the following file:

- g1050.h